RK-J - Feature #2510

Enable deletion of booklets
07/13/2022 06:21 AM - Ram Kordale

Status: Closed Start date: 07/13/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

On Solution Graph->List page, add a check box for each row. Add a Delete button on top. When delete button is pressed, all the
selected booklets should be deleted.

[This is very much like the Delete functionality of books.]

History

#1 - 07/13/2022 06:32 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 07/13/2022 09:19 AM - Venmuhilan B

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 07/15/2022 09:29 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 07/15/2022 09:53 AM - Ayush Khandelwal

Working as expected

#5 - 07/15/2022 12:10 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 07/18/2022 08:41 AM - Ram Kordale

- Status changed from Feedback to Reopened

Unable to delete https:/rapidken.ai/booklet/what-is-the-python-keyword-"with"-used-for?-2207171422. Perhaps, this is because of the double quotes
or the question mark.

#7 - 07/18/2022 08:41 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#8 - 07/18/2022 08:55 AM - Ram Kordale

- Assignee changed from Ram Kordale to Ayush Khandelwal

#9 - 07/18/2022 02:06 PM - Ram Kordale
- Priority changed from Urgent to High

#10 - 10/18/2022 03:35 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#11 - 10/18/2022 05:29 AM - Venmuhilan B

- Status changed from Reopened to In Progress
https://rapidken.ai/booklet/what-is-the-python-keyword-%22with%22-used-for?-2207171422

#12 - 10/21/2022 08:08 AM - Venmuhilan B
- Status changed from In Progress to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#13 - 10/21/2022 04:41 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#14 - 03/02/2023 06:36 AM - Ram Kordale
- Status changed from Feedback to Closed
